<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="94ea969b2edef1fa4d1675502f6bbb1a">
  <dict>
    <!--2021-12-29 18:11:54.000-->
    <int key="default_always_allow_mms_by_mccmnc">0</int>
  </dict>
</config>
